#IntelliJ stuff
/.idea/

#Generated by Java/Maven
/target/
/.classpath
/.project
/.settings
/bin/
/test.fls
/test.pdf
/test2.pdf

#Special
/.gitignore

#Generated by Visual Studio Code
/.vscode

#Eclipse
/.settings
